--	[ selfcare ]

minetest.register_craft({
	type = "shapeless",
	recipe = {"farming:cotton", "farming:cotton", "farming:cotton"},
	output = "self_care:cottonpad",
    })
minetest.register_craft({
	recipe = {
		{"", "farming:string", ""},
		{"self_care:cottonpad", "wool:white", "self_care:cottonpad"},
		{"", "self_care:cottonpad", ""}
	},
	output = "self_care:white_loofah",
    })

minetest.register_craft({
	recipe = {
		{"farming:cotton", "", ""},
		{"", "wool:white", ""},
		{"", "", "default:stick"}
	},
	output = "self_care:toothbrush",
    })

minetest.register_craft({
	recipe = {
		{"farming:cotton", "", ""},
		{"", "default:stick", ""},
		{"", "", "default:stick"}
	},
	output = "self_care:wooden_toothbrush",
    })

minetest.register_craft({
	recipe = {
		{"group:wood", "default:steel_ingot", "group:wood"},
		{"default:stick", "default:glass", "default:stick"},
		{"group:wood", "default:steel_ingot", "group:wood"}
	},
	output = "self_care:mirror",
    })

minetest.register_craft({
	recipe = {
		{"", "ethereal:olive_oil", ""},
		{"", "group:food_egg", ""},
		{"", "group:food_bowl", ""}
	},
	output = "self_care:egg_hairmask",
    })

minetest.register_craft({
	recipe = {
		{"", "self_care:coconut_oil", ""},
		{"", "group:food_egg", ""},
		{"", "group:food_bowl", ""}
	},
	output = "self_care:egg_hairmask",
    })

minetest.register_craft({
	recipe = {
		{"", "self_care:coconut_oil", ""},
		{"", "ethereal:banana", ""},
		{"", "group:food_bowl", ""}
	},
	output = "self_care:banana_hairmask",
    })

minetest.register_craft({
	recipe = {
		{"", "ethereal:olive_oil", ""},
		{"", "ethereal:banana", ""},
		{"", "group:food_bowl", ""}
	},
	output = "self_care:banana_hairmask",
    })

--floss
minetest.register_craft({
	recipe = {
		{"", "ethereal:palm_wax", ""},
		{"ethereal:palm_wax", "farming:string", "ethereal:palm_wax"},
		{"", "", ""}
	},
	output = "self_care:floss",
    })


minetest.register_craft({
	recipe = {
		{"", "group:wax", ""},
		{"group:wax", "farming:string", "group:wax"},
		{"", "", ""}
	},
	output = "self_care:floss",
    })